using BingoBrain.Core;

namespace BingoBrain
{
    public class ReadyBingoyModel : BaseModel
    {
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        protected override void OnReset()
        {
        }
    }
}